Requirements: 
        (1) Recent release of a Linux distribution (developed on Debian
unstable), Solaris (tested on 9), FreeBSD -stable (4.7) or -current (5.0).
        (2) Recent gcc/g++ (2.95.x, 3.x).
        (3) X11 with a working GLX setup. Tested on nVidia 4496 for Linux. Older
releases known working on FreeBSD, OpenGL 1.2.3 for Solaris 9 and on a
Titanium Powerbook running Linux with a Radeon 7500.
        (4) OPTIONAL: OpenAL for sound. (skyrocket)
        (5) OPTIONAL: ImageMagick for image loading. (matrixview)
        (6) OPTIONAL: pthreads for smoother image loading. (matrixview)

Installation:
        ./configure && make && sudo make install

        Configure Options:
                --disable-sse
                        Don't compile with SSE support
                --disable-3dnow
                        Don't compile with 3DNow support
                --disable-bzip2
                        Don't use bzip2 to compress textures and audio clips
                --disable-sound
                        Don't compile in sound (only affects skyrocket)
                --with-configdir
                        Location of the XScreenSaver's config files
                --with-kdessconfigdir
                        Location of KDE's screensaver .desktop files

